<?xml version="1.0" encoding="UTF-8"?>
<AuraDefinitionBundle xmlns="http://soap.sforce.com/2006/04/metadata">
    <apiVersion>45.0</apiVersion>
    <description>ELG_HandoverLogEntry_ActionButton</description>
</AuraDefinitionBundle>
